%define name xsession-berry
%define version 0.02
%define release b1

Name:		%{name}
Summary:	Automatic Xsession Startup Script for BERRY
Version:	%{version}
Release:	%{release}
Copyright:	GPL
Group:		System/Tools
Source:		%{name}-%{version}.tar.bz2
Buildroot:	%{_tmppath}/%{name}-%{version}

BuildArchitectures: noarch


%description
Automatic Xsession Startup Script for BERRY


##
## Setup Section
##

%prep
%setup -q


##
## Build Section
##

%build


##
## Install Section
##

%install
mkdir -p %{buildroot}/etc/init.d
install -m 755 xsession %{buildroot}/etc/init.d


##
## Clean Section
##

%clean
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}
rm -rf $RPM_BUILD_DIR/%{name}-%{version}


##
## Files Section
##

%files
%defattr (-,root,root)
/etc/init.d/xsession


##
## change log
##

%changelog
* Fri Apr 18 2003 Yuichiro Nakada <berry@po.yui.mine.nu>
- create for berry linux
- from KNOPPIX (http://www.knopper.net/download/knoppix/)
- xsession-knoppix_0.5-23.tar.gz
